RubyGems Navigation menu

bundle-gem-install 0.0.1

dfghjkl

Gemfile
          gem 'bundle-gem-install', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install bundle-gem-install
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,265

For this version 1,264

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 27, 2012 (4 KB)